#109

I tagged a new release for Layout Builder Asymmetric Translations. The 8.x-2.1 build contained the code that only works for Drupal core 8.6.x. The 8.x-2.2 build will work fine now for 8.7.x, so simply upgrade :) https://www.drupal.org/project/layout_builder_at/releases/8.x-2.2

Add reply

Plain text

  • No HTML tags allowed.
  • Lines and paragraphs break automatically.
  • Web page addresses and email addresses turn into links automatically.
Have you written a response to this? Let me know the URL by sending a webmention.